<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Duo Touch Action screen" group="General Utilities" checked="True">
    <Tip>A full screen, customizable quick launch for sms, notes, etc. Replaces left soft-key.</Tip>
    <Guid type="p">49e88420-78af-11dc-8314-0800200c9a66</Guid>
    <OEMVersion>1.0</OEMVersion>
    <OEMDate>4/1/2008</OEMDate>
    <OEMAuthor>colonel</OEMAuthor>
  </Item>
</Items>